* {
  box-sizing: border-box;
}

body{
  background-image: url("/img/cards/ktybg.gif");
  background-repeat: repeat;
  font-family:consolas;
  font-size: 20px;
  margin: 0;
  color: #000;
  text-align:left;
}

.contentop{
  background:#5fa2ff;
  height:30px;
  width:55%;
  border-radius: 30px 30px 0 0;
  margin-top:5%;
  padding-top:8px;
  text-align:right;
}

.headertxt {
  color:#fff;
  font-size:15px;
  font-family:courier;
  padding-right:20px;
  font-weight:normal;
}

.content {
	background:#fff;
	width: 55%;
	padding: 30px;
	overflow: scroll;
	text-align:center;
  border-radius: 0 0 30px 30px;
}

td {
  background-image: url("/img/cards/ktybg2.png");
  padding: 10px 260px 5px 260px;
  border-radius: 50px;
}

.button {
  background:#5fa2ff;
  padding: 10px;
  box-shadow: 3px 3px 0px #C7C7C7;
  width:80px;
  border: 0;
  border-radius: 200px;
}

.button:active {
  box-shadow: 0px 0px 0px #E6EDFF;
  transform: translateY(3px) translateX(3px);
}

h1 {
  width: 500;
  color: #5fa2ff;
  font-family: lucida console;
  font-size: 50px;
  letter-spacing: 1px;
  border: 5px dotted #ffd27a;
  border-radius: 200px;
  line-height:.8;
  margin: 50 0 50 180
  }

.info {
  background-image: url("/img/cards/ktybg3.png");
  background-repeat: repeat;
  width:90%;
  padding: 50px 0 50px 0;
  font-size: 20px;
  background-color: #E6EDFF;
  border-radius: 50px;
}

.deco1 {
  float:left;
  padding-left: 15px;
}

.deco2 {
  width: 150px;
  margin: 5px;
  border-radius: 30px;
  border: 4px solid #5FA2FF;
}

.button {
  clear:left;
}

.navleft {
  font-size:80px;
  color: #5fa2ff;
  position:absolute;
  bottom:8%;
  left: 30%;
}

.navright {
  font-size: 80px;
  color: #5fa2ff;
  position:absolute;
  bottom:8%;
  right:30%;
}

a {
  text-decoration:none;
  color:#fff;
}

a:hover {
  color:#fff
}

.picsize {
  width:25
}